proxies:
  - name: "只有爱懂的人才能用"
    type: vmess
    server: 43.199.24.247
    port: 3000
    uuid: cc101ff1-3452-41c3-89fe-c2a5a20dc6dc
    encryption: none
    alterId: 0
    cipher: auto
    tls: false
  - name: "🇭🇰 HK-04"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 15005
    cipher: YWVzLTI1Ni1nY206RUhGV1UxUFo0TU9EUlhRSw==
    password: undefined
  - name: "🇭🇰 HK-06"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 15007
    cipher: YWVzLTI1Ni1nY206QUxQV0pPVEVXMkZVUEJQQQ==
    password: undefined
  - name: "🇭🇰 HK-08"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 15009
    cipher: YWVzLTI1Ni1nY206Rk5JMjZVOEpPSTY4TDZaOA==
    password: undefined
  - name: "🇭🇰 HK-11"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 15012
    cipher: YWVzLTI1Ni1nY206MU5JOUE5UElEMVBIRURCVA==
    password: undefined
  - name: "🇭🇰 HK-13"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 15014
    cipher: YWVzLTI1Ni1nY206UDVGTUVHRFBHWUNYSklLQw==
    password: undefined
  - name: "🇭🇰 HK-14"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 15015
    cipher: YWVzLTI1Ni1nY206T1I2RUxYTlpMN1NJSTZMTA==
    password: undefined
  - name: "🇭🇰 HK-15"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 15016
    cipher: YWVzLTI1Ni1nY206VzdGV1BSN1BUR1VYSlBSNg==
    password: undefined
  - name: "🇸🇬 SG-01"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16001
    cipher: YWVzLTI1Ni1nY206QkMxTUhPNUk1UTdFRjlQWg==
    password: undefined
  - name: "🇸🇬 SG-02"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16002
    cipher: YWVzLTI1Ni1nY206VEkyUENKWk1ETlNXMTg0VQ==
    password: undefined
  - name: "🇸🇬 SG-03"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16003
    cipher: YWVzLTI1Ni1nY206WlVaT05PQjBMRDc1SkNSUQ==
    password: undefined
  - name: "🇸🇬 SG-04"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16004
    cipher: YWVzLTI1Ni1nY206OUlaOUhVS1hWMFE3MEFXNQ==
    password: undefined
  - name: "🇸🇬 SG-05"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 16005
    cipher: YWVzLTI1Ni1nY206QTBTT0FPWUxPQkU4TTFHSg==
    password: undefined
  - name: "🇸🇬 SG-06"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 16006
    cipher: YWVzLTI1Ni1nY206Vk4zUEZUOEsyRU1ZTUFZSw==
    password: undefined
  - name: "🇸🇬 SG-07"
    type: ss
    server: w72tapyb.slashdevslashnetslashtun.net
    port: 16007
    cipher: YWVzLTI1Ni1nY206R1g5V0FQRlVHTU4xNE5IMg==
    password: undefined
  - name: "🇸🇬 SG-08"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16008
    cipher: YWVzLTI1Ni1nY206WlpJNU5BTEJGNlgyQlU5Sw==
    password: undefined
  - name: "🇸🇬 SG-09"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16009
    cipher: YWVzLTI1Ni1nY206T1hJSVFCN0YyN0ZLQjRBUw==
    password: undefined
  - name: "🇸🇬 SG-10"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16010
    cipher: YWVzLTI1Ni1nY206WVRWREE4SThWSVlSMkxMOQ==
    password: undefined
  - name: "🇸🇬 SG-11"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16011
    cipher: YWVzLTI1Ni1nY206TUg3WU9NVUJGRjQ4RlZIMg==
    password: undefined
  - name: "🇸🇬 SG-12"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16012
    cipher: YWVzLTI1Ni1nY206V0VNUjg2UEdQRTlPMkw5Rw==
    password: undefined
  - name: "🇸🇬 SG-13"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16013
    cipher: YWVzLTI1Ni1nY206MVpMOTE3OVFTODcxR0VDQQ==
    password: undefined
  - name: "🇸🇬 SG-14"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 16014
    cipher: YWVzLTI1Ni1nY206NzZLQ005NlhUOVdGMElaVw==
    password: undefined
  - name: "🇸🇬 SG-16"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 16016
    cipher: YWVzLTI1Ni1nY206VFBGQlY3Qk1MNzU4QUpZNQ==
    password: undefined
  - name: "🇺🇸 US-01"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 17001
    cipher: YWVzLTI1Ni1nY206NFhTQ0QwNVBaRllFQUpRQw==
    password: undefined
  - name: "🇺🇸 US-02"
    type: ss
    server: 23.185.248.12
    port: 17002
    cipher: YWVzLTI1Ni1nY206TEhDUFNUVTVWMzFFWDRNMg==
    password: undefined
  - name: "🇺🇸 US-03"
    type: ss
    server: 23.185.248.13
    port: 17003
    cipher: YWVzLTI1Ni1nY206QjY1VEkwT0RETDJPRVo0UQ==
    password: undefined
  - name: "🇺🇸 US-04"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 17004
    cipher: YWVzLTI1Ni1nY206RUxGM0ZIQzNGNFAwQklZSw==
    password: undefined
  - name: "🇺🇸 US-05"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 17005
    cipher: YWVzLTI1Ni1nY206QTRBQkxKT1MxVDlQNUVYQQ==
    password: undefined
  - name: "🇺🇸 US-07"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 17007
    cipher: YWVzLTI1Ni1nY206NEFIWjdOWFZSMElOTlBYQg==
    password: undefined
  - name: "🇺🇸 US-09"
    type: ss
    server: 23.185.248.19
    port: 17009
    cipher: YWVzLTI1Ni1nY206SVkwSUpGMDNZRzRRT0dCQQ==
    password: undefined
  - name: "🇺🇸 US-10"
    type: ss
    server: 23.185.248.20
    port: 17010
    cipher: YWVzLTI1Ni1nY206UUUyQkJEUkVIQUlVUkFCVA==
    password: undefined
  - name: "🇺🇸 US-11"
    type: ss
    server: 23.185.248.21
    port: 17011
    cipher: YWVzLTI1Ni1nY206ME8xNFFVQldIMklQUjdUNg==
    password: undefined
  - name: "🇺🇸 US-12"
    type: ss
    server: 23.185.248.22
    port: 17012
    cipher: YWVzLTI1Ni1nY206NTdSOElUSzMxQThWRFJBMQ==
    password: undefined
  - name: "🇺🇸 US-13"
    type: ss
    server: 23.185.248.23
    port: 17013
    cipher: YWVzLTI1Ni1nY206N1JCSVNZTFJHRERBVFlWRg==
    password: undefined
  - name: "🇺🇸 US-14"
    type: ss
    server: 23.185.248.24
    port: 17014
    cipher: YWVzLTI1Ni1nY206NDFONkNNVlE0TklYSFpDRA==
    password: undefined
  - name: "🇺🇸 US-15"
    type: ss
    server: 23.185.248.25
    port: 17015
    cipher: YWVzLTI1Ni1nY206RUNVSDFKTk5URlpXODNDWg==
    password: undefined
  - name: "🇺🇸 US-16"
    type: ss
    server: 23.185.248.26
    port: 17016
    cipher: YWVzLTI1Ni1nY206SDZRVTRMSjkxWlE2NkJUTQ==
    password: undefined
  - name: "🇯🇵 JP-01"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18001
    cipher: YWVzLTI1Ni1nY206STY4QjhMWloyOTdDMEIyQw==
    password: undefined
  - name: "🇯🇵 JP-02"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 18002
    cipher: YWVzLTI1Ni1nY206TjNWOVEzWlVXSlRNM0hWTg==
    password: undefined
  - name: "🇯🇵 JP-03"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18003
    cipher: YWVzLTI1Ni1nY206VUJYRTUxQzVJQUQ5MTBaTQ==
    password: undefined
  - name: "🇯🇵 JP-04"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18004
    cipher: YWVzLTI1Ni1nY206ODhHMEY4NEE4VTdZUFZZTA==
    password: undefined
  - name: "🇯🇵 JP-05"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18005
    cipher: YWVzLTI1Ni1nY206TEsySFBJWDFZOTlHM1dGUA==
    password: undefined
  - name: "🇯🇵 JP-06"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18006
    cipher: YWVzLTI1Ni1nY206SlVYQjNaTlBXUEE4QVY0Vg==
    password: undefined
  - name: "🇯🇵 JP-07"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18007
    cipher: YWVzLTI1Ni1nY206M0tVRjJZQVlPSUhXUlZXRQ==
    password: undefined
  - name: "🇯🇵 JP-08"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18008
    cipher: YWVzLTI1Ni1nY206M1BSSTg3MFRCRUlRSERUTQ==
    password: undefined
  - name: "🇯🇵 JP-09"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18009
    cipher: YWVzLTI1Ni1nY206UFE2Qk5DRjM0RklVMFlFUw==
    password: undefined
  - name: "🇯🇵 JP-11"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18011
    cipher: YWVzLTI1Ni1nY206NDdCVDI5UUY4OERJS0FCVA==
    password: undefined
  - name: "🇯🇵 JP-12"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18012
    cipher: YWVzLTI1Ni1nY206RE5DMkowOEEyWDcySUhFMA==
    password: undefined
  - name: "🇯🇵 JP-13"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18013
    cipher: YWVzLTI1Ni1nY206TU9GQkxJTERIWTBYUUJOSg==
    password: undefined
  - name: "🇯🇵 JP-14"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 18014
    cipher: YWVzLTI1Ni1nY206MTBUTVo2Wk41UzZSUDVBRg==
    password: undefined
  - name: "🇯🇵 JP-15"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18015
    cipher: YWVzLTI1Ni1nY206TTVVUEpDWlJUNzNUTVc5Mw==
    password: undefined
  - name: "🇯🇵 JP-16"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 18016
    cipher: YWVzLTI1Ni1nY206R0ZBS1pGODdHRFZWS0JYOQ==
    password: undefined
  - name: "🇳🇱 NL-01"
    type: ss
    server: 109.104.154.131
    port: 20000
    cipher: YWVzLTI1Ni1nY206TzZKQzhKSExWUFoxTzlNNQ==
    password: undefined
  - name: "CH-01"
    type: ss
    server: 37.143.131.121
    port: 20001
    cipher: YWVzLTI1Ni1nY206OEhaNU5LVk5aVllOMUFQMw==
    password: undefined
  - name: "🇷🇺 RU-01"
    type: ss
    server: 185.126.239.231
    port: 20002
    cipher: YWVzLTI1Ni1nY206VTZBUkI5VFVIRVNWNkxHSQ==
    password: undefined
  - name: "GR-01"
    type: ss
    server: 185.126.238.37
    port: 20004
    cipher: YWVzLTI1Ni1nY206Sk5IVTdGQUtNTE5BM1dCNg==
    password: undefined
  - name: "CO-01"
    type: ss
    server: 91.148.134.106
    port: 20005
    cipher: YWVzLTI1Ni1nY206WkZQRlU3MzFXQVJSS1QzUA==
    password: undefined
  - name: "AR-01"
    type: ss
    server: 31.40.212.221
    port: 20006
    cipher: YWVzLTI1Ni1nY206SUwxNVhPV0E0MFpJR003Rg==
    password: undefined
  - name: "GT-01"
    type: ss
    server: 185.47.254.177
    port: 20007
    cipher: YWVzLTI1Ni1nY206SzVOU0JSTFg1UDlCUkJXUA==
    password: undefined
  - name: "BO-01"
    type: ss
    server: 185.93.173.246
    port: 20008
    cipher: YWVzLTI1Ni1nY206RU9KOUlYNFNYMExLV1kyQQ==
    password: undefined
  - name: "PE-01"
    type: ss
    server: 185.47.252.16
    port: 20009
    cipher: YWVzLTI1Ni1nY206SjVMNjVJTzBDRlkzOUM2RQ==
    password: undefined
  - name: "EC-01"
    type: ss
    server: 185.47.253.144
    port: 20010
    cipher: YWVzLTI1Ni1nY206Nkc0S1FVOVZHMUYxVlYwRA==
    password: undefined
  - name: "CR-01"
    type: ss
    server: 145.14.131.81
    port: 20011
    cipher: YWVzLTI1Ni1nY206UElIRDZIMUg5NjNIUFJTRA==
    password: undefined
  - name: "CL-01"
    type: ss
    server: 37.143.128.125
    port: 20012
    cipher: YWVzLTI1Ni1nY206WVRZVUtORVpKQllUOU02OA==
    password: undefined
  - name: "BR-01"
    type: ss
    server: 185.192.124.41
    port: 20013
    cipher: YWVzLTI1Ni1nY206SE5IOFFVWlU1OE8xMENDRw==
    password: undefined
  - name: "MA-01"
    type: ss
    server: 188.214.157.236
    port: 20014
    cipher: YWVzLTI1Ni1nY206MzBSVFRCQ1dGQkowRlRTVw==
    password: undefined
  - name: "ZA-01"
    type: ss
    server: 129.232.133.62
    port: 20015
    cipher: YWVzLTI1Ni1nY206QTJOSDRFRTdOWEFLRk9HRQ==
    password: undefined
  - name: "NG-01"
    type: ss
    server: 185.255.123.183
    port: 20016
    cipher: YWVzLTI1Ni1nY206TDlXWDQ3VkxaMlUyVVQ2NA==
    password: undefined
  - name: "AE-01"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 20017
    cipher: YWVzLTI1Ni1nY206QzRDVVdQWEtOWENJN0tGVQ==
    password: undefined
  - name: "IL-01"
    type: ss
    server: 147.78.2.35
    port: 20020
    cipher: YWVzLTI1Ni1nY206QzhLMVFYUkJIVVVMQTY1Sg==
    password: undefined
  - name: "🇦🇺 AU-01"
    type: ss
    server: 103.75.119.144
    port: 20021
    cipher: YWVzLTI1Ni1nY206STJSTzRZRFRaU1QxWk9aTQ==
    password: undefined
  - name: "TH-01"
    type: ss
    server: 46.16.129.217
    port: 20022
    cipher: YWVzLTI1Ni1nY206WDRXSTU3V01GNlU0V1VKUg==
    password: undefined
  - name: "PK-01"
    type: ss
    server: 223.165.5.107
    port: 20023
    cipher: YWVzLTI1Ni1nY206MUpJOFoxWDdVNlIxTk9XVw==
    password: undefined
  - name: "TR-01"
    type: ss
    server: 185.123.100.140
    port: 20024
    cipher: YWVzLTI1Ni1nY206MkZKTjJCUjVVRFVDOFpROA==
    password: undefined
  - name: "RS-01"
    type: ss
    server: 185.186.77.137
    port: 20025
    cipher: YWVzLTI1Ni1nY206QjJaWFAzT0lUTVlUREIxTg==
    password: undefined
  - name: "BE-01"
    type: ss
    server: 185.213.22.93
    port: 20026
    cipher: YWVzLTI1Ni1nY206REU2ODFUTUlJOUc5VUYxRw==
    password: undefined
  - name: "RO-01"
    type: ss
    server: 185.126.237.58
    port: 20027
    cipher: YWVzLTI1Ni1nY206SFlRTVdVMFVKQkdSWlNCMg==
    password: undefined
  - name: "🇩🇰 DK-01"
    type: ss
    server: 185.186.79.135
    port: 20028
    cipher: YWVzLTI1Ni1nY206RFk5UkVKVlU4WFlVUDU4Vg==
    password: undefined
  - name: "IT-01"
    type: ss
    server: 185.213.20.36
    port: 20029
    cipher: YWVzLTI1Ni1nY206WDFRUzBHUENLNE45M1lVTA==
    password: undefined
  - name: "🇩🇪 DE-01"
    type: ss
    server: 45.154.207.246
    port: 20030
    cipher: YWVzLTI1Ni1nY206MVFHSFZGRU4zVURRRU42Sw==
    password: undefined
  - name: "FI-01"
    type: ss
    server: 37.143.129.127
    port: 20031
    cipher: YWVzLTI1Ni1nY206UVMxRjhUUUFJUDNaOFBETQ==
    password: undefined
  - name: "🇺🇦 UA-01"
    type: ss
    server: 147.78.3.137
    port: 20032
    cipher: YWVzLTI1Ni1nY206NDlBV1FHTlMyNFFQMlQ4Nw==
    password: undefined
  - name: "NO-01"
    type: ss
    server: 185.90.61.157
    port: 20034
    cipher: YWVzLTI1Ni1nY206RjdSNEg3QzM3N0hHNTJQMg==
    password: undefined
  - name: "SE-01"
    type: ss
    server: 185.186.78.220
    port: 20035
    cipher: YWVzLTI1Ni1nY206TUNUSERYNlozMFdaOUoyWQ==
    password: undefined
  - name: "LT-01"
    type: ss
    server: 185.237.185.77
    port: 20036
    cipher: YWVzLTI1Ni1nY206M0g2S1pOTkJCWFBLU0VYNQ==
    password: undefined
  - name: "🇨🇳 TW-01"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 21001
    cipher: YWVzLTI1Ni1nY206MldLNTBRVkI4VUxTMkJENg==
    password: undefined
  - name: "🇨🇳 TW-02"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 21002
    cipher: YWVzLTI1Ni1nY206MTFETDg2RVc2RzdaMURCWA==
    password: undefined
  - name: "🇨🇳 TW-03"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 21003
    cipher: YWVzLTI1Ni1nY206M1g2N1dKNVhCUjlCSkdOSA==
    password: undefined
  - name: "🇨🇳 TW-04"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 21004
    cipher: YWVzLTI1Ni1nY206OFIyNTlNMU9LUUpGMjI0Vg==
    password: undefined
  - name: "🇨🇳 TW-05"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 21005
    cipher: YWVzLTI1Ni1nY206UlpZSVQ4RldWRVJHUTNKMQ==
    password: undefined
  - name: "🇨🇳 TW-06"
    type: ss
    server: 8tv68qhq.slashdevslashnetslashtun.net
    port: 21006
    cipher: YWVzLTI1Ni1nY206SDdaV0FWTzBVOTZONTROSw==
    password: undefined
  - name: "🇨🇳 TW-07"
    type: ss
    server: ti3hyra4.slashdevslashnetslashtun.net
    port: 21007
    cipher: YWVzLTI1Ni1nY206SFc1M1kxMkZUWkU2VlZEVA==
    password: undefined
proxy-groups:
  - name: "auto"
    type: select
    proxies:
      - "只有爱懂的人才能用"
      - "🇭🇰 HK-04"
      - "🇭🇰 HK-06"
      - "🇭🇰 HK-08"
      - "🇭🇰 HK-11"
      - "🇭🇰 HK-13"
      - "🇭🇰 HK-14"
      - "🇭🇰 HK-15"
      - "🇸🇬 SG-01"
      - "🇸🇬 SG-02"
      - "🇸🇬 SG-03"
      - "🇸🇬 SG-04"
      - "🇸🇬 SG-05"
      - "🇸🇬 SG-06"
      - "🇸🇬 SG-07"
      - "🇸🇬 SG-08"
      - "🇸🇬 SG-09"
      - "🇸🇬 SG-10"
      - "🇸🇬 SG-11"
      - "🇸🇬 SG-12"
      - "🇸🇬 SG-13"
      - "🇸🇬 SG-14"
      - "🇸🇬 SG-16"
      - "🇺🇸 US-01"
      - "🇺🇸 US-02"
      - "🇺🇸 US-03"
      - "🇺🇸 US-04"
      - "🇺🇸 US-05"
      - "🇺🇸 US-07"
      - "🇺🇸 US-09"
      - "🇺🇸 US-10"
      - "🇺🇸 US-11"
      - "🇺🇸 US-12"
      - "🇺🇸 US-13"
      - "🇺🇸 US-14"
      - "🇺🇸 US-15"
      - "🇺🇸 US-16"
      - "🇯🇵 JP-01"
      - "🇯🇵 JP-02"
      - "🇯🇵 JP-03"
      - "🇯🇵 JP-04"
      - "🇯🇵 JP-05"
      - "🇯🇵 JP-06"
      - "🇯🇵 JP-07"
      - "🇯🇵 JP-08"
      - "🇯🇵 JP-09"
      - "🇯🇵 JP-11"
      - "🇯🇵 JP-12"
      - "🇯🇵 JP-13"
      - "🇯🇵 JP-14"
      - "🇯🇵 JP-15"
      - "🇯🇵 JP-16"
      - "🇳🇱 NL-01"
      - "CH-01"
      - "🇷🇺 RU-01"
      - "GR-01"
      - "CO-01"
      - "AR-01"
      - "GT-01"
      - "BO-01"
      - "PE-01"
      - "EC-01"
      - "CR-01"
      - "CL-01"
      - "BR-01"
      - "MA-01"
      - "ZA-01"
      - "NG-01"
      - "AE-01"
      - "IL-01"
      - "🇦🇺 AU-01"
      - "TH-01"
      - "PK-01"
      - "TR-01"
      - "RS-01"
      - "BE-01"
      - "RO-01"
      - "🇩🇰 DK-01"
      - "IT-01"
      - "🇩🇪 DE-01"
      - "FI-01"
      - "🇺🇦 UA-01"
      - "NO-01"
      - "SE-01"
      - "LT-01"
      - "🇨🇳 TW-01"
      - "🇨🇳 TW-02"
      - "🇨🇳 TW-03"
      - "🇨🇳 TW-04"
      - "🇨🇳 TW-05"
      - "🇨🇳 TW-06"
      - "🇨🇳 TW-07"
rules:
  - MATCH,auto
